/*
    Author: grzegorz.okonski@gmail.com
*/
/* ---------------------------
    reset
--------------------------- */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
    display: block
}
html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
a:focus {
    outline: thin dotted #333;
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px;
}
a:hover,
a:active {
    outline: 0
}
body {
    margin: 0;
padding:0;
    font-size: 14px;
    line-height: 20px;
    color: #333333;
    background-color: #ffffff;
}
a {
    color: #fff;
    text-decoration: none;
	border-bottom:1px solid #4a8ac1;
}
a:hover {
	border-bottom-color:#fff;
}
p {
    padding: 0;
    margin-bottom: 15px;
}


/* -------------------------- 
    layout
-------------------------- */
#container {
    margin: 0 auto;
    text-align: center;
}